### Name: ggfluctuation
### Title: Fluctuation plot
### Aliases: ggfluctuation
### Keywords: hplot

### ** Examples
ggfluctuation(table(action=movies$Action, comedy=movies$Comedy))
ggfluctuation(table(action=movies$Action, rating=movies$mpaa))
ggfluctuation(table(action=movies$Action, comedy=movies$Comedy), type="colour")
ggfluctuation(table(warpbreaks[,c(1,3)]))


